4Suite™ API Documentation

# ► Module Ft.Xml.Xslt.NumberFormatter

Classes: DefaultFormatter, Formatter

## Classes

class DefaultFormatter(Formatter)

  ### Methods

  format(self, numbers, groupSize, groupSeparator)
    Overrides: format from class Formatter

  ### Methods inherited from class Formatter

  __init__
class Formatter

  ### Methods

  __init__(self, format)
  format(self, numbers, groupSize, groupSeparator)